@charset "UTF-8";
/* すべてのウェブページに適用される */
/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 500;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #333333;
	background: #fff;
}
.underline a:hover{
	text-decoration: underline;
}
a{
	color: #333333;
	text-decoration: none;
}

a:active, a:focus,input:active, input:focus{outline:0;}

html {
	font-family:'ヒラギノ角ゴ ProN W3';
}
* {
	box-sizing: border-box;
}
a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.white {
	color:white;
}
/*header---------------------------------------------------------------------------------------------*/
header{
	background-color: #fff;
	border-bottom:solid 10px #0062b4;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5200;
}
.hedder-logo {
	float:left;
}

@media (min-width: 1418px) {
	.header-cont{
		width: 1200px;
		margin: auto;
	}
}
@media (min-width: 1418px) {
	.menu {
 		width: 1070px;
	}
	.menu_child {
		width: 100%;
	}
	.hedder-logo img{
		width:320px;
	}
	.contact_botan {
		padding: 0.7vw 1.5vw;
		font-size: 1.0vw;
	}
}
@media (min-width: 1013px) {
	.menu_parent {
		width: 12.4%; 
		font-size: 18px;
		}
	  
}
@media (max-width: 1417px)and (min-width:1013px ){
	.hedder-logo img{
		width:250px;
	}
	.menu {
		width: 1070px;
	  }
	.menu_child {
		width: 130%;
	}
	.contact_botan {
		padding: 0.7vw 1.5vw;
		font-size: 1.0vw;
	}
}
@media (max-width: 1012px)and (min-width:824px ){
	.hedder-logo img{
		width:200px;
	}
	.menu {
		width: 900px;
	  }
	.menu_child {
		width: 130%;
	}
	.contact_botan {
		padding: 0.7vw 1.5vw;
		font-size: 1.0vw;
	}
	.menu_parent {
		width: 11%;
		font-size: 16px; 
	  }
}
@media (max-width: 823px)and (min-width:711px ){
	.hedder-logo img{
		width:250px;
	}
	.menu {
		width: 1070px;
	  }
	.menu_child {
		width: 130%;
	}
	.contact_botan {
		padding: 0.7vw 1.5vw;
		font-size: 1.0vw;
	}
	.menu_parent {
		width: auto;
	}
	  .menu_parent {
		font-size: 16px;
	}
}
@media (max-width: 710px){
	.hedder-logo img{
		width:200px;
	}
	.pc {
		display: none;
	}
	img {
		width: 100%;
	}
	.hbg-menu {
		float:right;
		font-size: 30px;
		padding: 10px 20px;
	}
	.header-cont{
		width:98%;
		margin:auto;
	}
}
@media (min-width: 711px) {
	.hbg-menu {
		display: none;
	}
}
.hedder-logo img{
	padding: 10px;
	margin-top: 8px;
	margin-left: 20px;
}
.contact_botan {
	color: white;
	background-color: #0062b4;
	margin: 0 0 30px 690px;
	transition: all 0.3s ease 0s;
	position: relative;
	top: -25px;
}
.contact_botan:hover {
	background-color: #ffffff;
	color: #0062b4;
	border: 1px solid #0062b4;
  }

.menu {
	 height: 70px;
	 margin: 0 auto;
	padding: 20px 0 0 0;	
}
.menu_parent-title{
  color:#000;
}
.menu_parent {
  text-align: center;
  float: left;
}
.menu_child {
  visibility: hidden;
  opacity: 0;
}
.menu_child a {
	font-size: 16px;
  color:#fff;
  display: block;
  margin-bottom: 20px;
}
.menu_parent {
  position: relative;
}
.menu_child {
	background-color: #0062b4;
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translate(-50%,0);
	transition-duration:.7s;
}
li.menu_parent:hover ul.menu_child {
  top: 50px;
  visibility: visible;
  opacity: 1;
  transition-duration:.7s;
}
/*全てのページに適応-ヘッダーここまで*/
.key-image img{
	width: 100%;
	margin-top: 70px;
}

/*-メイン*/
.container {
	margin: 0 auto;
	width: 1080px;
}

.btn {
	width: 180px;
  	padding: 8px 24px;
 	display: inline-block;
  	border-radius: 4px;
	margin:5px 0 ;
	letter-spacing: 0.05em;
}
.btn a {
	color: white;
	text-align: center;
}
.facebook {
  background-color: #3b5998;
}

.twitter {
 	background-color: #55acee;
}

.link-bar{
	float: left;
}
.bar img{
	width: 300px;
}
.link-aicon{
	float: right;
}
.aicon img{
	width: 130px;
}

.float{
float: left;
}
.mainabi {
float: left;
}
.riku {
margin-top: 20px;
}
.bar-mainabi {
padding-right: 20px;
}
.bar-mainabi img{
	width: 300px;
}
.bar-big img{
	margin-right:20px ;
	width: 300px;
}
.bar-big-a {
	float:left;
	padding-right: 20px
}
.bar-big-a img{
	float: left;
	width: 300px;
}
.under-contents{
clear: left;
}
.winfini{
	margin-right: 40px;
	float: left;	
}

.aicon img{
	padding-right: 20px;
}
.aicon {
	padding: 20px 0;
	padding-left: 20px;
}

.shachou-intavi{
	border-bottom : #e7e7e7 solid 2px;
	padding: 40px 33px 20px 33px ;
}
.shukatsu {
	border-bottom : #e7e7e7 solid 2px;
	padding: 20px 33px;
}
.nantoka {
	border-bottom : #e7e7e7 solid 2px;
	padding: 20px 33px;
	height: 180px;
}
.contact_botan {
	white-space: nowrap;
}
/*link.htmlおわり*/


/*about.htmlのこと*/
.nav-annai {
	width: 1080px;
	margin:0 auto;
}
.inpage-gaiyou {
	margin:0 auto;
	margin-bottom: 20px;
}
.container-map {
	width: 700px;
	margin: 0 auto;
	padding-top: 2%;
}
.container-access {
	width: 700px;
	margin: 10px auto;
}
.img-cont img{
	width:300px;
	float:left;
}
.access-gaiyou {
	margin: 20px;
	display: inline-block;
}

.access-gaiyou span{
	font-weight: bold;
}
.access-gaiyou a {
	color: #0000ee;
	text-decoration:underline;
}
.access-gaiyou p {
	border-bottom: gray solid 1px;
}
.kijihe {
	background-color: #3b5998;
  	border-radius: 10px;
	margin: auto;
	width: 100%;
	max-width: 450px;
	text-align: center;
	padding: 2px 20px;
}
.kijihe a {
	color: white;
}
.kijihe{
	margin-bottom:20px ;
}

.keyvisual-keiei h3{
	margin: 0 auto;
	font-size:clamp(18px,2vw,30px);
	text-align: justify;
	width: 50%;
}
.keyvisual-keiei img{
	margin:auto;
	text-align: center;
	padding-top: 20px;
}
.keyvisual-keiei p{
	position: relative;
	font-size: 14px;
	bottom:35px;
	color: white;
}
td, th {
    vertical-align: top;
}
.cont{
	width: 65%;
	margin: 0 auto;
}
/*inpage-gaiyoli*/
.inpage-gaiyou {
	text-align: center;
	color: #0064B4;
}
.title{
	margin: 0 auto;
	text-align: center;
	letter-spacing: 0.1em;
	font-size: 28px;
	border-bottom: black solid 1px;
}
.kaisya-gaiyou{
	width: 70%;
	min-width: 450px;
	max-width: 700px;
	margin: 0 auto;
	padding: 50px;
}
.contents-gaiyou{
	margin-top:20px;
}
.inpage-gaiyoul {
	margin: 0;
	padding: 0;
}
.inpage-gaiyoli{
	list-style: none;
	display: inline-block;
	width: 180px;
	min-width: 90px;
	font-size: 16px;
	font-weight:  bold;
}
.inpage-gaiyoli:link {
	color: #0064B4;
}

.inpage-gaiyoli~li{
    position: relative;
}
.inpage-gaiyoli~li::before{
    content: "";
    display: block;
    height: 1em;
    border-left: 2px solid #0064B4;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(27deg);
}
table{
	margin:auto;
}
.enkaku-table{
	margin: 20px;
	font-size: 16px;
	position: relative;
}
.gray {
	background-color: #e7e7e7;
}
.inpage-gaiyou a:link {
	color: #0064B4;
}	/*href属性が設定されている*/
.inpage-gaiyou a:visited {
	color: #0064B4;
}	/*リンク先が訪問済み*/
.inpage-gaiyou a:hover {
	color: #0064B4;
}	/*マウスポインタが上に乗っている*/
.inpage-gaiyou a:active {
	color: #0064B4;
}	/*マウスボタンが押されている*/
/*inpage-gaiyoli owari*/

/*採用情報ページ*/
.container-ric {
	width:600px;
	margin: 0 auto;
}
.mainabi2023 {
	float:left;
	padding: 0 20px;
}
.saiyou-link{
	width:600px;
}
/*採用情報おわり*/
/*コンタクト*/
.box3 {
	border: gray solid 2px;
	padding:20px 60px;
	margin: 30px;
}
.customer_info {
	width: 500px;
	height: 30px;
	resize: none;
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 500;
}
.contact_content {
	width: 1000px;
	height: 200px;
	resize: none;
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 500;
}
.form-message {
	display: none;
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 5px;
}
.required {
    color: red;
    font-weight: bold;
}
/*コンタクト終わり*/
/*ニュースここから*/
.news-table {
	border: gray solid 2px;
	margin-bottom: 40px;
}
.hiduke{
	float:right;
}
td{
	padding: 3px 10px;
}



.news-table a:link {
	color: #000000;
font-weight: bold;
text-decoration:underline;
}	/*href属性が設定されている*/
.news-table a:visited {
	color: #000000;
}	/*リンク先が訪問済み*/
.news-table a:hover {
	color: #0000ee;
}	/*マウスポインタが上に乗っている*/
.news-table a:active {
	color: #0000ee;
}	/*マウスボタンが押されている*/

/*ニュースおわり*/
.new-idou a{
	color: #0000ee;
	text-decoration:underline;
}

/*全てのページに適応footer---------------------------------------------------------------------------------------------*/
/*footer---------------------------------------------------------------------------------------------*/
.footer{
	background-color: #002d5f;	
	color:white;
	padding:50px;
}
.footer a{
	color: white;
}
.hidari,.nav1{
	float: left;
}
.nav1,.nav2{
	display:inline-block;
}

.copy{
	text-align: center;
	clear: both
}
.nav1{
	padding-left: 7%;
	padding-right: 7%;
}
.sns{
	font-size:clamp(20px,10vw,40px);
}
#twitter {
	padding-right:10px;
	color:#00bfff;
}
#facebook  {
	color: #5c74ff;
}
.under-logo img{
	width: 60%;
	max-width: 400px;
}
/*メディアクエリ----------------------------------------------------------------------------*/
@media (max-width: 710px) {
	.pc {
		display: none;
	}
}
@media (max-width: 1090px) {
	.keyvisual img{width:100%;}

	.container {
		width: 100%;
		padding: 0 20px;
	}
}
@media (min-width: 1091px) {
.keyvisual {
	width: 1080px;
	margin: 0 auto;
}
.keyvisual img{
	margin: 0 auto;
	text-align: center;
	width: 1080px;
}
}
@media (min-width: 711px) {
	.hbg-menu {
		display: none;
	}
}
@media (min-width: 763px) {
	.migi{
		padding-left: 80%;
	}
	}
	@media (max-width: 763px) {
		.migi {
		float: left;
		}
		
	}
@media screen and (min-width: 1540px) and (max-width: 1740px){
	.enimg img{
		width: 200px;
		float:left;
	}
	.en1{
		position:relative;
		bottom:980px;
		left: 62%;
	}
	.en2{
		position:relative;
		bottom:830px;
		left: 51%;
	}
	.en3{
		position:relative;
		bottom:650px;
		left: 40%;
	}
	.en4{
		position:relative;
		bottom:430px;
		left: 28%;
	}
	.en5{
		position:relative;
		bottom:120px;
		left: 10%;
	}
}
@media (max-width: 1540px){
	.en1{
		display: none;
	}
	.en2{
		display: none;
	}
	.en3{
		display: none;
	}
	.en4{
		display: none;
	}
	.en5{
		display: none;
	}
}
@media (min-width: 1740px){
	.en1{
		display: none;
	}
	.en2{
		display: none;
	}
	.en3{
		display: none;
	}
	.en4{
		display: none;
	}
	.en5{
		display: none;
	}
}
		
	
/*フッター終わり*/
